### Method

# Pango.Renderer.draw_layout

#### Declaration [src]

    void
    pango_renderer_draw_layout (
      PangoRenderer* renderer,
      PangoLayout* layout,
      int x,
      int y
    )

#### Description [src]

Draws `layout` with the specified `PangoRenderer`.

#### Parameters

`layout` | `PangoLayout`
| a `PangoLayout`
| Ownership is not transferred to the callee
`x` | `int`
| X position of left edge of baseline, in user space coordinates in Pango units.
`y` | `int`
| Y position of left edge of baseline, in user space coordinates in Pango units.